body {
    direction: rtl;
}
/*
table {
    margin: auto;
    border-collapse: collapse;
    font-family: Calibri, Helvetica, Arial, "sans-serif";
    font-size: 18px;
    font-weight:bold;
    page-break-inside: auto
}

.mytable {
    border-collapse: collapse;
    font-weight: bold;
    margin-bottom: 10px;
}


    .mytable tfoot th {
        height: 40px;
        text-align: center;
        color: white;
        font-weight: bold;
        background-color: #8d8d8d;
    }

    .mytable tbody tr:nth-child(odd) {
        background-color: #f2f8f9;
    }

.mytable td, th {
    border: 1px gray solid !important;
    text-align: center;
    padding: 10px !important;
}*/
/*.hide{
    display:block !important;
}*/
.rd{
    color:darkred;
}
.bl {
    color: darkblue;
}


.table-box {
    overflow-x: auto;
    margin-left: auto;
    margin-right: auto;
    direction: rtl;
}

.redback {
    color: white;
    background-color: darkred;
    font-size: 20px;
    font-weight: bold;
}
.redBoldFont {
    color: darkred;
    font-size: 20px;
    font-weight: bold;
}


.gyabrecord {
    border-collapse: collapse;
    width: 100%;
    font-weight: bold;
}
@media (min-width: 960px) {
    .hsg-footer__logo {
        margin-right: 300px !important;
       /* background-color:red;*/
    }
}
    @media print {
        .no-print {
            display: none !important;
        }

        @page {
            size: A4;
            background-color: white;
        }

        body {
            margin-left: auto;
            margin-right: auto;
        }

        .pagebreak {
            page-break-after: always !important;
            /* You can also use page-break-after */
        }
    }

    .pagebreak {
        page-break-after: always !important;
    }